tractate_vote:
  #贴子详情页点赞
  -
    case: "贴子详情页--点赞&取消点赞--用接口校验"
    tractate_id: 175152
    reply_id: ""
    data_type: "user_post"
    current_city_id: "beijing"
    assert1:  0
    message1: "点赞成功"
    message2: "取消点赞成功"


  -
    case: "贴子详情页--一级评论点赞&取消点赞--用接口校验"
    tractate_id: 175152
    reply_id: "2167124"
    data_type: "user_post"
    current_city_id: "beijing"
    assert1:  0
    message1: "点赞成功"
    message2: "取消点赞成功"


